{% extends 'app1/base.html' %}

{% block bodyblock %}

<h3> {{ Mata Kuliah }}</h3>
<p> {{ Semester }}</p>
<br>
<br>
<p> Dosen Pengajar : {{ Dosen Pengajar }} <br>
    Jumlah sks : {{ SKS }} <br>
    Deskripsi : <br> {{ Deskripsi }} </p>
{% endblock %}